### Method

# Panel Settings set_int

#### Declaration [src]

    void
    panel_settings_set_int (
      PanelSettings* self,
      const char* key,
      int val
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`val`

  Type: `int`

  No description available.